This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 211799 - hardware drivers for Fujitsu Siemens AMILO Pro v2065
hardware drivers for Fujitsu Siemens AMILO Pro v2065
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-22 22:03 EDT by Abdulaziz Ahmad Junaid
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 08:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abdulaziz Ahmad Junaid 2006-10-22 22:03:42 EDT
Sound Card dosn't work.
Laptop : Fujitsu Siemens.
Laptop Model : AMILO Pro v2065.

I bought this laptop with Linux OS but I didn't see CD for hardware drivers' 
definitions. And when I search for downloading from internet I see that my 
computer model doesn’t support Linux OS also I bought the laptop with Linux OS 
and there was Linux Fedora DVD with laptop.
Comment 1 Martin Stransky 2006-10-23 06:37:52 EDT
you can install a new driver, how-to is here:

http://people.redhat.com/stransky/alsa

Note You need to log in before you can comment on or make changes to this bug.